<!doctype html>
<html class="no-js" lang="ru">

<head>
    {{> head/head head.providers}}
</head>

<body>


    <div class="wrapper">
        {{>header/header}}

        <section class="content providers">

            {{> breadcrambs/breadcrambs breadcrambs.providers}}

            <section id="providers-banner-bg-image">
                <div class="container">
                    {{> sliders/main sliders.no_border}}
                </div>
            </section>



            <section id="search-tariffs">
                {{> connect/connect}}
            </section>


            {{> best_providers/best_providers}}
            
            <section id="all-providers">
                <div class="container">
                    <div class="all-providers">
                        <h2 class="title-h2">Все провайдеры Москвы</h2>
                        <p class="title-text">Список всех доступных провайдеров домашнего интернета и телевидения в Москве. Ознакомьтесь с лучшими тарифами, акциями и честными отзывами об интернет-провайдерах. Сравните параметры провайдеров и выберите самого выгодного!</p>
                        <div class="all-providers-container">


                            <div class="calculator-container">
                                <h3>Подберите <br> идеальный тариф <br> по своим критериям</h3>
                                <h3 class="title-adapt">Подберите идеальный <br> тариф по своим критериям</h3>
                                <form>
                                    <div class="calculator__choose">
                                        <div class="choose-address choose-items">
                                            <input type="text" name="text" value="" autocomplete="off" placeholder="Введите улицу" required>
                                            <ul class="choose__body">
                                                <li>
                                                    <h4>пр-т Ленина</h4>
                                                    <span>Ульяновск</span>
                                                </li>
                                                <li>
                                                    <h4>ул Ленинградская</h4>
                                                    <span>Ульяновск</span>
                                                </li>
                                                <li>
                                                    <h4>ул Ленина</h4>
                                                    <span>Ульяновск</span>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="choose-home choose-items">
                                            <input type="text" name="text" value="" autocomplete="off" placeholder="дом" required>
                                            <ul class="choose__body">
                                                <li>1</li>
                                                <li>1A</li>
                                                <li>10</li>
                                            </ul>
                                        </div>
                                        <div class="choose-where choose-items">
                                            <input value="В квартиру" readonly="readonly">
                                            <ul class="choose__body">
                                                <li>В квартиру</li>
                                                <li>В офис</li>
                                                <li>В частный дом</li>
                                            </ul>
                                        </div>
                                        <div class="choose-service choose-items choose-items--checkboxes">
                                            <input value="Выберите услугу" readonly="readonly">
                                            <ul class="choose__body">
                                                <li>Интернет</li>
                                                <li>ТВ кабельное</li>
                                                <li>ТВ интерактивное</li>
                                                <li>Интернет + ТВ + Связь</li>
                                                <li>Интернет + Связь</li>
                                            </ul>
                                        </div>
                                    </div>

                                    <div class="slider-choose ">
                                        <div class="slider-choose__speed ">
                                            <p>Скорость интернета</p>
                                            <div class="slider-choose-container ">
                                                <input class="slider" type="range" min="50" max="500" value="50" id="myRange1">
                                            </div>
                                            <div class="slider-choose-lable ">
                                                <div class="slider-choose-lable__flex ">
                                                    <span id="demo1"></span><p>Мбит/с</p>
                                                </div>
                                                <div class="slider-choose-lable__flex ">
                                                    <span id="demo2"></span><p>500 Мбит/с</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="slider-choose__pay ">
                                            <p>Абонентская плата (в месяц)</p>
                                            <div class="slider-choose-container ">
                                                <input class="slider" type="range" min="350" max="1999" value="350" id="myRange2">
                                            </div>
                                            <div class="slider-choose-lable ">
                                                <div class="slider-choose-lable__flex ">
                                                    <span id="demo3"></span><p>руб</p>
                                                </div>
                                                <div class="slider-choose-lable__flex ">
                                                    <span id="demo4"></span><p>1999 руб</p>
                                                </div>
                                            </div>
                                        </div>
                                        <script>
                                            let slider = document.getElementById("myRange1");
                                            let output = document.getElementById("demo1");
                                            output.innerHTML = slider.value;
                                            
                                            slider.oninput = function() {
                                                output.innerHTML = this.value;
                                            }
                                            let slider1 = document.getElementById("myRange2");
                                            let output1 = document.getElementById("demo3");
                                            output1.innerHTML = slider1.value;
                                            
                                            slider1.oninput = function() {
                                                output1.innerHTML = this.value;
                                            }
    
                                        </script>
    
                                    </div>

                                    <div class="calculator__found-tariffs ">
                                        Найдено <span>34</span> тарифа
                                    </div>

                                    <div class="calculator-container__btn ">
                                        <a href="# " class="calculator__btn ">Смотреть</a>
                                    </div>
                                </form>
                            </div>



                            <div class="all-providers-tariffs ">
                                <div class="calculator-adapt-wrap calculator-click ">
                                    <p>Подберите тариф по своим критериям</p>
                                    <img src="__static__img/content/providers/calc-blue.png " alt="icon ">
                                </div>
                                <div class="all-providers-tariffs__filter">
                                    <ul>
                                        <li>быстрые</li>
                                        <li>экономные</li>
                                        <li class="active">все</li>
                                    </ul>
                                    <div class="choose-rating choose-items" data-reset-value="Сбросить фильтр">
                                        <input value="По рейтингу" readonly="readonly">
                                        <ul class="choose__body">
                                            <li>Скорость (сначала быстрые)</li>
                                            <li>Цена (сначала дешевые)</li>
                                        </ul>
                                    </div>
                                    <div class="calculator-adapt calculator-click ">
                                        <img src="__static__img/content/providers/calc-mobile.png " alt="icon ">
                                    </div>
                                </div>
                                <div class="all-providers-tariffs-cards-container ">
                                    <div class="all-providers-tariffs-cards ">
                                        <div class="all-providers-tariffs-cards__left ">
                                            <div class="all-providers-tariffs-cards__left__img ">
                                                <img src="__static__img/content/providers/rostelecom_30x45.png " alt="icon ">
                                            </div>
                                        </div>
                                        <div class="all-providers-tariffs-cards__center ">
                                            <div class="all-providers-tariffs-cards__center__text ">
                                                <h3>Ростелеком</h3>
                                                <p>от<span> 250 </span>р/мес до<span> 1000 </span> Мбит/с</p>
                                            </div>
                                            <ul>
                                                <li><a href="# ">Тарифы</a><span>&nbsp|&nbsp</span></li>
                                                <li><a href="# ">Подробнее о провайдере</a><span>&nbsp|&nbsp</span></li>
                                                <li><a href="# ">Подключить</a></li>
                                            </ul>
                                        </div>
                                        <div class="all-providers-tariffs-cards__right ">
                                            <div class="all-providers-tariffs-cards__right__rating ">
                                                <div class="flex ">
                                                    <h3>4.0</h3>
                                                    <div class="all-providers-tariffs-cards__right__stars ">
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#D1D3D4 "/>
                                                        </svg>
                                                    </div>
                                                </div>
                                                <a href="# ">Читать отзывы</a>
                                            </div>
                                            <a href="# " class="all-providers-tariffs-cards-btn ">Проверить адрес</a>
                                        </div>
                                    </div>
                                    <div class="all-providers-tariffs-cards ">
                                        <div class="all-providers-tariffs-cards__left ">
                                            <div class="all-providers-tariffs-cards__left__img ">
                                                <img src="__static__img/content/providers/rostelecom_30x45.png " alt="icon ">
                                            </div>
                                        </div>
                                        <div class="all-providers-tariffs-cards__center ">
                                            <div class="all-providers-tariffs-cards__center__text ">
                                                <h3>Ростелеком</h3>
                                                <p>от<span> 250 </span>р/мес до<span> 1000 </span> Мбит/с</p>
                                            </div>
                                            <ul>
                                                <li><a href="# ">Тарифы</a><span>&nbsp|&nbsp</span></li>
                                                <li><a href="# ">Подробнее о провайдере</a><span>&nbsp|&nbsp</span></li>
                                                <li><a href="# ">Подключить</a></li>
                                            </ul>
                                        </div>
                                        <div class="all-providers-tariffs-cards__right ">
                                            <div class="all-providers-tariffs-cards__right__rating ">
                                                <div class="flex ">
                                                    <h3>4.0</h3>
                                                    <div class="all-providers-tariffs-cards__right__stars ">
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#D1D3D4 "/>
                                                        </svg>
                                                    </div>
                                                </div>
                                                <a href="# ">Читать отзывы</a>
                                            </div>
                                            <a href="# " class="all-providers-tariffs-cards-btn ">Проверить адрес</a>
                                        </div>
                                    </div>
                                    <div class="all-providers-tariffs-cards ">
                                        <div class="all-providers-tariffs-cards__left ">
                                            <div class="all-providers-tariffs-cards__left__img ">
                                                <img src="__static__img/content/providers/rostelecom_30x45.png " alt="icon ">
                                            </div>
                                        </div>
                                        <div class="all-providers-tariffs-cards__center ">
                                            <div class="all-providers-tariffs-cards__center__text ">
                                                <h3>Ростелеком</h3>
                                                <p>от<span> 250 </span>р/мес до<span> 1000 </span> Мбит/с</p>
                                            </div>
                                            <ul>
                                                <li><a href="# ">Тарифы</a><span>&nbsp|&nbsp</span></li>
                                                <li><a href="# ">Подробнее о провайдере</a><span>&nbsp|&nbsp</span></li>
                                                <li><a href="# ">Подключить</a></li>
                                            </ul>
                                        </div>
                                        <div class="all-providers-tariffs-cards__right ">
                                            <div class="all-providers-tariffs-cards__right__rating ">
                                                <div class="flex ">
                                                    <h3>4.0</h3>
                                                    <div class="all-providers-tariffs-cards__right__stars ">
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#D1D3D4 "/>
                                                        </svg>
                                                    </div>
                                                </div>
                                                <a href="# ">Читать отзывы</a>
                                            </div>
                                            <a href="# " class="all-providers-tariffs-cards-btn ">Проверить адрес</a>
                                        </div>
                                    </div>
                                    <div class="all-providers-tariffs-cards ">
                                        <div class="all-providers-tariffs-cards__left ">
                                            <div class="all-providers-tariffs-cards__left__img ">
                                                <img src="__static__img/content/providers/rostelecom_30x45.png " alt="icon ">
                                            </div>
                                        </div>
                                        <div class="all-providers-tariffs-cards__center ">
                                            <div class="all-providers-tariffs-cards__center__text ">
                                                <h3>Ростелеком</h3>
                                                <p>от<span> 250 </span>р/мес до<span> 1000 </span> Мбит/с</p>
                                            </div>
                                            <ul>
                                                <li><a href="# ">Тарифы</a><span>&nbsp|&nbsp</span></li>
                                                <li><a href="# ">Подробнее о провайдере</a><span>&nbsp|&nbsp</span></li>
                                                <li><a href="# ">Подключить</a></li>
                                            </ul>
                                        </div>
                                        <div class="all-providers-tariffs-cards__right ">
                                            <div class="all-providers-tariffs-cards__right__rating ">
                                                <div class="flex ">
                                                    <h3>4.0</h3>
                                                    <div class="all-providers-tariffs-cards__right__stars ">
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                        </svg>
                                                        <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                            <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#D1D3D4 "/>
                                                        </svg>
                                                    </div>
                                                </div>
                                                <a href="# ">Читать отзывы</a>
                                            </div>
                                            <a href="# " class="all-providers-tariffs-cards-btn ">Проверить адрес</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="all-providers-tariffs-more ">
                                    <a href="# ">ЕЩЕ <span> 34 </span> ПРОВАЙДЕРА</a>
                                </div>
                                <div class="cards-mobile ">
                                    <div class="cards-mobile-container ">
                                        <div class="cards-mobile__left ">
                                            <div class="cards-mobile__left-item ">
                                                <div class="cards-mobile__left-item__top ">
                                                    <div class="cards-mobile__img ">
                                                        <img src="__static__img/content/providers/rostelecom_30x45.png " alt="icon ">
                                                    </div>
                                                    <div class="cards-mobile__left-item__top__rating ">
                                                        <div class="cards-mobile__left-item__top__rating-text ">
                                                            <h3>Ростелеком</h3>
                                                        </div>
                                                        <div class="flex ">
                                                            <h3>4.0</h3>
                                                            <div class="cards-mobile__left-item__top__rating-stars ">
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#D1D3D4 "/>
                                                                </svg>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__middle ">
                                                    <div class="cards-mobile__left-item__middle-item ">
                                                        <img src="__static__img/content/providers/currency_rub.png " alt="currency_rub ">
                                                        <p>от<span>&nbsp250&nbsp</span><br><span>руб/мес</span></p>
                                                    </div>
                                                    <div class="cards-mobile__left-item__middle-item ">
                                                        <img src="__static__img/content/providers/wifi-dark.png " alt="currency_rub ">
                                                        <p>до<span>&nbsp1000&nbsp</span><br><span>Мбит/сек</span></p>
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__bottom ">
                                                    <div class="cards-mobile__left-item__bottom-icon ">
                                                        <img src="__static__img/content/providers/phone.png " alt="phone ">
                                                    </div>
                                                    <div class="cards-mobile__left-item__bottom-btn ">
                                                        <a href="# ">Проверить адрес</a>
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__more ">Подробнее</div>
                                            </div>
                                            <div class="cards-mobile__left-item ">
                                                <div class="cards-mobile__left-item__top ">
                                                    <div class="cards-mobile__img ">
                                                        <img src="__static__img/content/providers/rostelecom_30x45.png " alt="icon ">
                                                    </div>
                                                    <div class="cards-mobile__left-item__top__rating ">
                                                        <div class="cards-mobile__left-item__top__rating-text ">
                                                            <h3>Ростелеком</h3>
                                                        </div>
                                                        <div class="flex ">
                                                            <h3>4.0</h3>
                                                            <div class="cards-mobile__left-item__top__rating-stars ">
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#D1D3D4 "/>
                                                                </svg>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__middle ">
                                                    <div class="cards-mobile__left-item__middle-item ">
                                                        <img src="__static__img/content/providers/currency_rub.png " alt="currency_rub ">
                                                        <p>от<span>&nbsp250&nbsp</span><br><span>руб/мес</span></p>
                                                    </div>
                                                    <div class="cards-mobile__left-item__middle-item ">
                                                        <img src="__static__img/content/providers/wifi-dark.png " alt="currency_rub ">
                                                        <p>до<span>&nbsp1000&nbsp</span><br><span>Мбит/сек</span></p>
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__bottom ">
                                                    <div class="cards-mobile__left-item__bottom-icon ">
                                                        <img src="__static__img/content/providers/phone.png " alt="phone ">
                                                    </div>
                                                    <div class="cards-mobile__left-item__bottom-btn ">
                                                        <a href="# ">Проверить адрес</a>
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__more ">Подробнее</div>
                                            </div>
                                            <div class="cards-mobile__left-item ">
                                                <div class="cards-mobile__left-item__top ">
                                                    <div class="cards-mobile__img ">
                                                        <img src="__static__img/content/providers/rostelecom_30x45.png " alt="icon ">
                                                    </div>
                                                    <div class="cards-mobile__left-item__top__rating ">
                                                        <div class="cards-mobile__left-item__top__rating-text ">
                                                            <h3>Ростелеком</h3>
                                                        </div>
                                                        <div class="flex ">
                                                            <h3>4.0</h3>
                                                            <div class="cards-mobile__left-item__top__rating-stars ">
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#FCCA14 "/>
                                                                </svg>
                                                                <svg width="13 " height="13 " viewBox="0 0 20 20 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                                    <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z " fill="#D1D3D4 "/>
                                                                </svg>
                                                            </div>
                                                        </div>
            
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__middle ">
                                                    <div class="cards-mobile__left-item__middle-item ">
                                                        <img src="__static__img/content/providers/currency_rub.png " alt="currency_rub ">
                                                        <p>от<span>&nbsp250&nbsp</span><br><span>руб/мес</span></p>
                                                    </div>
                                                    <div class="cards-mobile__left-item__middle-item ">
                                                        <img src="__static__img/content/providers/wifi-dark.png " alt="currency_rub ">
                                                        <p>до<span>&nbsp1000&nbsp</span><br><span>Мбит/сек</span></p>
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__bottom ">
                                                    <div class="cards-mobile__left-item__bottom-icon ">
                                                        <img src="__static__img/content/providers/phone.png " alt="phone ">
                                                    </div>
                                                    <div class="cards-mobile__left-item__bottom-btn ">
                                                        <a href="# ">Проверить адрес</a>
                                                    </div>
                                                </div>
                                                <div class="cards-mobile__left-item__more ">Подробнее</div>
                                            </div>
                                        </div>
                                        <div class="cards-mobile__right-item calculator-click ">
                                            <img src="__static__img/content/providers/calc-mobile.png " alt="icon ">
                                        </div>
                                    </div>
                                    <div class="cards-mobile-more ">
                                        <a href="# ">ЕЩЕ <span> 34 </span> ПРОВАЙДЕРА</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>


            {{> tariffs_of_month/tariffs_of_month_slider}}


            <section id="reviews-providers">
                <div class="container">
                    <div class="reviews-providers">
                        <h2 class="title-h2">Отзывы о провайдерах Москвы</h2>

                        <div class="reviews-providers__filter">
                            <div class="choose-providers choose-items choose-items--checkboxes">
                                <input value="Все провайдеры" readonly="readonly">
                                <ul class="choose__body">
                                    <li>
                                        <img src="__static__img/content/providers/beeline20x20.png" alt="icon">Билайн
                                    </li>
                                    <li>
                                        <img src="__static__img/content/providers/tele20x20.png" alt="icon">TELE2
                                    </li>
                                    <li>
                                        <img src="__static__img/content/providers/mts20x20.png" alt="icon">МТС
                                    </li>
                                </ul>
                            </div>

                            <ul>
                                <li>положительные</li>
                                <li>отрицательные</li>
                                <li>все</li>
                            </ul>
                            <!-- <a class="reviews-providers__more-feedback mobile " href="# ">оставить отзыв</a> -->
                        </div>

                        <div class="reviews-providers__container">
                            <div class="reviews-providers__item ">
                                <div class="reviews-providers__like like-negative ">
                                    <span>-7</span>
                                    <img src="__static__img/content/providers/like-up.png " alt="icon ">
                                    <img src="__static__img/content/providers/like-down.png " alt="icon ">
                                </div>
                                <div class="reviews-providers__content ">
                                    <p>Подключил интернет от РТ в надежде получить более качественный сервис по сравнению с существующим оператором. В итоге мне помогли специалисты,о все равно остался осадок.<span> Читать дальше...</span></p>
                                </div>
                                <div class="reviews-providers__name ">
                                    <h3>Илья Романов</h3>
                                    <h4>Ростелеком Москва</h4>
                                    <p>от <span> 01.01.2021</span></p>
                                </div>
                            </div>
                            <div class="reviews-providers__item ">
                                <div class="reviews-providers__like ">
                                    <span>0</span>
                                    <img src="__static__img/content/providers/like-up.png " alt="icon ">
                                    <img src="__static__img/content/providers/like-down.png " alt="icon ">
                                </div>
                                <div class="reviews-providers__content ">
                                    <p>Подключил интернет от РТ в надежде получить болеекачественный сервис по сравнению с существующим оператором. В итоге мне помогли специалисты, но все равно остался осадок.<span> Читать дальше...</span></p>
                                </div>
                                <div class="reviews-providers__name ">
                                    <h3>Илья Романов</h3>
                                    <h4>Ростелеком Москва</h4>
                                    <p>от <span> 01.01.2021</span></p>
                                </div>
                            </div>
                            <div class="reviews-providers__item ">
                                <div class="reviews-providers__like like-positive ">
                                    <span>+63</span>
                                    <img src="__static__img/content/providers/like-up.png " alt="icon ">
                                    <img src="__static__img/content/providers/like-down.png " alt="icon ">
                                </div>
                                <div class="reviews-providers__content ">
                                    <p>Подключил интернет от РТ в надежде получить болеекачественный сервис по сравнению с существующим оператором. В итоге мне помогли специалисты, но все равно остался осадок.<span> Читать дальше...</span></p>
                                </div>
                                <div class="reviews-providers__name ">
                                    <h3>Илья Романов</h3>
                                    <h4>Ростелеком Москва</h4>
                                    <p>от <span> 01.01.2021</span></p>
                                </div>
                            </div>
                        </div>

                        <div class="reviews-providers__more">
                            <a class="reviews-providers__more-reed" href="javascript:void(0)">читать все отзывы</a>
                        </div>

                        <div class="reviews-providers__add_wrapper">
                            <a href="javascript:void(0)" data-show-modal="modal-send-request" class="btn gifts-for-review">Оставить отзыв</a>
                        </div>
                    </div>
                </div>
            </section>
            

            <section id="send-request">
                {{> order/order}}
            </section>

            {{> questions/questions}}

        </section>

        {{> footer/footer}}
    </div>


</body>

</html>